=== debian/changelog ===
spades (3.7.0+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Sat, 05 Mar 2016 21:08:30 -0800

spades (3.7.0+dfsg-1) unstable; urgency=medium

  * Make changelog building reproducible.
  * New upstream release.
  * Update d/copyright.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Wed, 24 Feb 2016 22:02:53 +0000

spades (3.6.2+dfsg-2) unstable; urgency=medium

  * Use Debian's jemalloc.
  * Fix spelling issues.
  * Bump Standards-Version.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Mon, 22 Feb 2016 09:27:51 +0000

spades (3.6.2+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #813988)

 -- Sascha Steinbiss <sascha@steinbiss.name>  Sun, 07 Feb 2016 10:21:39 +0000
