=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
CFLAGS:=$(shell dpkg-buildflags --get CFLAGS) $(CPPFLAGS)
CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS) $(CPPFLAGS)
LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
DEBPKGNAME := $(shell dpkg-parsechangelog | awk '/^Source:/ {print $$2}')
TMPDIR     := $(CURDIR)/install_spades
LIBDIR     := debian/$(DEBPKGNAME)/usr/lib/spades
mandir     := $(CURDIR)/debian/man
debfolder  := $(CURDIR)/debian

PREFIX:=/usr
BUILD_DIR:=$(CURDIR)/build_spades

DEB_CMAKE_EXTRA_FLAGS = -DSPADES_BOOST_ROOT=/usr/include

%:
	dh $@  --with python2 --sourcedirectory=src --buildsystem=cmake

override_dh_clean:
	dh_clean -X.orig

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build_spades
	rm -rf install_spades
	rm -rf spades_test
	find . -name "*.pyc" -delete
	rm -rf $(debfolder)/man_src/*.html $(debfolder)/man_src/*.?
	rm -rf $(mandir)

override_dh_auto_configure:
	echo "Simply use spades_compile.sh in auto_build"

override_dh_auto_build:
	PREFIX=$(TMPDIR) ./spades_compile.sh

override_dh_installman:
	mkdir -p $(mandir)
	ronn $(debfolder)/man_src/*.ronn
	cp $(debfolder)/man_src/*.? $(mandir)
	dh_installman --

override_dh_auto_test:
	$(TMPDIR)/bin/spades.py --test
	$(TMPDIR)/bin/dipspades.py --test
	# Difficult to test truSPAdes before installing because bwa-spades
	# is still not in the right place. Let's do this later in an
	# autopkgtest.
	# $(TMPDIR)/bin/truspades.py --test

override_dh_auto_install:
	echo "Nothing to install"

override_dh_install:
	dh_install
	mkdir -p $(LIBDIR)
	mv debian/$(DEBPKGNAME)/usr/bin $(LIBDIR)
	mkdir -p debian/$(DEBPKGNAME)/usr/bin
	install debian/bin/spades debian/$(DEBPKGNAME)/usr/bin/
	chmod +x debian/$(DEBPKGNAME)/usr/bin/spades
	rm -f debian/$(DEBPKGNAME)/usr/share/spades/GPLv2.txt
	rm -f debian/$(DEBPKGNAME)/usr/share/spades/LICENSE

override_dh_installdocs:
	dh_installdocs

override_dh_installchangelogs:
	LC_ALL=C.UTF-8 lynx -dump changelog.html > changelog
	dh_installchangelogs changelog
	rm changelog
