=== debian/changelog ===
spades (3.7.1+dfsg-3) unstable; urgency=medium

  * Force LANG and LANGUAGE to ensure reproducibility.
  * Enable compiler messages.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Thu, 21 Apr 2016 14:44:14 +0000

spades (3.7.1+dfsg-2) unstable; urgency=medium

  [ Sascha Steinbiss ]
  * Use asciidoctor instead of ronn for reproducible man pages
  * enable full hardening
  * add override for pedantic Lintian msg
  * use correct YAML module
    Closes: #818584

  [ Afif Elghraoui ]
  * Replace patch with a sed command to fix python-yaml imports

 -- Sascha Steinbiss <sascha@steinbiss.name>  Fri, 18 Mar 2016 14:25:06 +0000

spades (3.7.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Add gbp.conf to always use pristine-tar.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Sat, 12 Mar 2016 07:23:31 +0000
