=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders:
 	Andreas Tille <tille@debian.org>,
-	Afif Elghraoui <afif@ghraoui.name>,
+	Afif Elghraoui <afif@debian.org>,
 	Sascha Steinbiss <sascha@steinbiss.name>
 Section: science
 Priority: optional
@@ -18,7 +18,7 @@
                libhts-dev,
                python-yaml,
                python-joblib,
-               ruby-ronn,
+               asciidoctor (>= 1.5.3),
                bwa,
                lynx
 Standards-Version: 3.9.7
