=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,7 @@
 BUILD_DIR:=$(CURDIR)/build_spades
 
 DEB_CMAKE_EXTRA_FLAGS = -DSPADES_BOOST_ROOT=/usr/include
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@  --with python2 --sourcedirectory=src --buildsystem=cmake
@@ -37,10 +38,15 @@
 
 override_dh_auto_build:
 	PREFIX=$(TMPDIR) ./spades_compile.sh
+# Use Debian-packaged yaml module
+	find $(TMPDIR) \
+	-type f \
+	-print0 \
+	-exec sed -i 's/pyyaml[2|3]/yaml/' {} +
 
 override_dh_installman:
 	mkdir -p $(mandir)
-	ronn $(debfolder)/man_src/*.ronn
+	asciidoctor -a docdate='' -b manpage $(debfolder)/man_src/*.adoc
 	cp $(debfolder)/man_src/*.? $(mandir)
 	dh_installman --
 
@@ -69,6 +75,6 @@
 	dh_installdocs
 
 override_dh_installchangelogs:
-	LC_ALL=C.UTF-8 lynx -dump changelog.html > changelog
+	LANG="C" LANGUAGE="en_US:en" LC_ALL=C.UTF-8 lynx -dump changelog.html > changelog
 	dh_installchangelogs changelog
 	rm changelog
