## spades 3.8.0+dfsg

=== debian/changelog ===
spades (3.8.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches that are no longer necessary.
  * Update licenses.
  * Add metaspades and plasmidspades symlinks.
  * Add man page stubs for metaspades and plasmidspades.
  * Bump Standards-Version.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Sun, 05 Jun 2016 09:56:42 +0000
