=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,7 @@
 
 DEB_CMAKE_EXTRA_FLAGS = -DSPADES_BOOST_ROOT=/usr/include
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export LC_ALL = C
 
 %:
 	dh $@  --with python2 --sourcedirectory=src --buildsystem=cmake
@@ -53,6 +54,7 @@
 override_dh_auto_test:
 	$(TMPDIR)/bin/spades.py --test
 	$(TMPDIR)/bin/dipspades.py --test
+	$(TMPDIR)/bin/metaspades.py --test
 	# Difficult to test truSPAdes before installing because bwa-spades
 	# is still not in the right place. Let's do this later in an
 	# autopkgtest.
