=== ext/src/ssw/CMakeLists.txt ===
############################################################################
# Copyright (c) 2015 Saint Petersburg State University
# All Rights Reserved
# See file LICENSE for details.
############################################################################

project(ssw C CXX)

add_library(ssw STATIC
            ssw.c
            ssw_cpp.cpp)
