=== debian/changelog ===
spades (3.8.1+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Mon, 13 Jun 2016 09:52:56 +0000

spades (3.8.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Mon, 13 Jun 2016 09:02:52 +0000

spades (3.7.1+dfsg-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Revert switch to asciidoctor for building manpages.

 -- Afif Elghraoui <afif@debian.org>  Fri, 25 Mar 2016 21:59:57 -0700
