=== debian/control ===
--- 
+++ 
@@ -18,10 +18,10 @@
                libhts-dev,
                python-yaml,
                python-joblib,
-               asciidoctor (>= 1.5.3),
+               ruby-ronn,
                bwa,
                lynx
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Testsuite: autopkgtest
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/spades.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/spades.git
