=== debian/rules ===
--- 
+++ 
@@ -47,7 +47,7 @@
 
 override_dh_installman:
 	mkdir -p $(mandir)
-	asciidoctor -a docdate='' -b manpage $(debfolder)/man_src/*.adoc
+	ronn $(debfolder)/man_src/*.ronn
 	cp $(debfolder)/man_src/*.? $(mandir)
 	dh_installman --
