## spades 3.8.2+dfsg

=== debian/changelog ===
spades (3.8.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Adapt patches for new upstream code.
  * Remove unused override.
  * Build with debug symbols.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 11 Jul 2016 08:39:53 +0000

spades (3.8.1+dfsg-2) unstable; urgency=medium

  * Stop using embedded libnlopt, libssw and libhat-trie.
  * Update email addresses.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 02 Jul 2016 17:45:37 +0000
