## spades 3.8.2+dfsg2

=== debian/changelog ===
spades (3.8.2+dfsg2-1) unstable; urgency=medium

  * Make sure bundled headers are not used by cleaning orig tarball.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 19 Jul 2016 20:57:51 +0000
