## spades 3.9.0+dfsg

=== src/modules/assembly_graph/CMakeLists.txt ===
--- 
+++ 
@@ -8,5 +8,5 @@
 project(graph_support CXX)
 
 add_library(graph_support STATIC
-            components/connected_component.cpp paths/bidirectional_path.cpp graph_support/scaff_supplementary.cpp)
+            components/connected_component.cpp paths/bidirectional_path.cpp graph_support/scaff_supplementary.cpp graph_alignment/edge_index_refiller.cpp)
 target_link_libraries(graph_support hattrie)
