=== debian/changelog ===
spades (3.9.0+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Switch manpage building back to asciidoctor.

 -- Afif Elghraoui <afif@debian.org>  Sat, 30 Jul 2016 19:33:47 -0700

spades (3.9.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Add copyright entry for cxxopts.
  * Add rnaSPAdes manpage, wrappers, tests.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 24 Jul 2016 13:12:31 +0000
