## spades 3.9.1+dfsg

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -100,9 +100,9 @@
 install(PROGRAMS "${CMAKE_CURRENT_SOURCE_DIR}/../plasmidspades.py"
         DESTINATION bin
         COMPONENT runtime)
-#install(PROGRAMS "${CMAKE_CURRENT_SOURCE_DIR}/../rnaspades.py"
-#        DESTINATION bin
-#        COMPONENT runtime)
+install(PROGRAMS "${CMAKE_CURRENT_SOURCE_DIR}/../rnaspades.py"
+        DESTINATION bin
+        COMPONENT runtime)
 install(PROGRAMS "${CMAKE_CURRENT_SOURCE_DIR}/../truspades.py"
         DESTINATION bin
         COMPONENT runtime)
@@ -129,6 +129,9 @@
 install(FILES "${CMAKE_CURRENT_SOURCE_DIR}/../truspades_manual.html"
         DESTINATION share/spades
         COMPONENT runtime)
+install(FILES "${CMAKE_CURRENT_SOURCE_DIR}/../rnaspades_manual.html"
+        DESTINATION share/spades
+        COMPONENT runtime)
 install(FILES "${CMAKE_CURRENT_SOURCE_DIR}/../LICENSE"
         DESTINATION share/spades
         COMPONENT runtime)
