=== ext/src/CMakeLists.txt ===
--- 
+++ 
@@ -6,10 +6,11 @@
 add_subdirectory(python_libs/joblib3)
 add_subdirectory(python_libs/pyyaml2)
 add_subdirectory(python_libs/pyyaml3)
-add_subdirectory(yaml-cpp)
 add_subdirectory(ConsensusCore)
 add_subdirectory(bamtools)
 add_subdirectory(samtools)
 add_subdirectory(cppformat)
 add_subdirectory(ssw)
 add_subdirectory(cityhash)
+add_subdirectory(llvm)
+add_subdirectory(htrie)
