=== src/modules/algorithms/CMakeLists.txt ===
############################################################################
# Copyright (c) 2015 Saint Petersburg State University
# Copyright (c) 2011-2014 Saint Petersburg Academic University
# All Rights Reserved
# See file LICENSE for details.
############################################################################

project(algorithms CXX)

add_library(algorithms STATIC genome_consistance_checker.cpp)
