=== src/modules/math/CMakeLists.txt ===
############################################################################
# Copyright (c) 2015 Saint Petersburg State University
# Copyright (c) 2011-2014 Saint Petersburg Academic University
# All Rights Reserved
# See file LICENSE for details.
############################################################################

project(math_module CXX)

add_library(math_module STATIC
            kmer_coverage_model.cpp)

target_link_libraries(math_module nlopt)
