=== debian/changelog ===
spades (3.9.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 07 Dec 2016 06:31:19 +0000
