=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders:
 	Andreas Tille <tille@debian.org>,
 	Afif Elghraoui <afif@debian.org>,
-	Sascha Steinbiss <sascha@steinbiss.name>
+	Sascha Steinbiss <satta@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 9),
@@ -15,10 +15,13 @@
                libbam-dev,
                libbamtools-dev,
                libjemalloc-dev,
+               libhat-trie-dev,
                libhts-dev,
+               libnlopt-dev,
+               libssw-dev,
                python-yaml,
                python-joblib,
-               ruby-ronn,
+               asciidoctor (>= 1.5.3),
                bwa,
                lynx
 Standards-Version: 3.9.8
@@ -37,7 +40,10 @@
          bwa,
          bamtools,
          samtools,
-         libjemalloc1
+         libjemalloc1,
+         libnlopt0,
+         libhat-trie0,
+         libssw0
 Description: genome assembler for single-cell and isolates data sets
  The SPAdes – St. Petersburg genome assembler is intended for both
  standard isolates and single-cell MDA bacteria assemblies.  It works
